@charset "utf-8";
.news__inner {
	width:min(calc(1000 / var(--vw-min) * 100vw),1000px);
	margin:0 auto;
	position: relative;
	padding-bottom:min(calc(160 / var(--vw-min) * 100vw),160px);
}
@media screen and (max-width:768px){
	.news__inner {
		width:calc(654 / var(--vw-min) * 100vw);
		padding-bottom:calc(130 / var(--vw-min) * 100vw);
	}
}
.newsLists {
	margin-bottom:min(calc(48 / var(--vw-min) * 100vw),48px);
	border-top:1px solid var(--color-gold);
}
@media screen and (max-width:768px){
	.newsLists {
		margin-bottom:calc(64 / var(--vw-min) * 100vw);
	}
}
.newsItem {
	border-bottom:1px solid var(--color-gold);
}
.newsLink {
	padding:min(calc(20 / var(--vw-min) * 100vw),20px) 0;
	display: block;
	text-decoration:none;
}
@media screen and (max-width:768px){
	.newsLink {
		padding:calc(28 / var(--vw-min) * 100vw) 0;
	}
}
.newsTime {
	display: block;
	font-family: var(--font-trajan);
	color:var(--color-pink);
	font-size:min(calc(12 / var(--vw-min) * 100vw),12px);
	line-height:1;
	margin-bottom:min(calc(8 / var(--vw-min) * 100vw),8px);
}
@media screen and (max-width:768px){
	.newsTime {
		font-size:calc(26 / var(--vw-min) * 100vw);
		margin-bottom:calc(16 / var(--vw-min) * 100vw);
	}
}
.newsItemTitle {
	font-size:min(calc(14 / var(--vw-min) * 100vw),14px);
	line-height:1.6;
	width:100%;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	max-height:3.2em;
	transition: all 0.3s ease;
}
@media screen and (max-width:768px){
	.newsItemTitle {
		font-size:calc(26 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.newsLink:hover .newsItemTitle{
		color:var(--color-gold);
	}
}